Subject: -subsystem windows
From: [email-masked] ("Stephen Crowley")

8 Dec 1996 00:54:52 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Hello, I noticed when i compile gui apps that when i run them a console
screen still pops up in the background. I read that you can do -subsystem
windows on the gcc command line but it gives me unknown option errors, it
works with ld but I dont want to have to specify all the seperate libs in
the makefile. Is there anyway to use this on gcc or can somone tell me the 
option to pass commands on to the linker.

Thanks,
Stephen Crowley
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".